{% extends "src/html/_template.njk" %}
{% set title = "New project" %}
{% set container = "container" %}

{% block content %}
    <form>
        <div class="form-group">
            <label class="form-label">Title</label>
            <div class="field field--white">
                <textarea name="message" class="font-weight-500" rows="6">Phasellus sed convallis ipsum, ut tincidunt nulla sed convallis</textarea>
            </div>
        </div><!-- .form-group -->
        <div class="form-group">
            <label class="form-label">Description</label>
            <div class="field field--white">
                <textarea name="message" rows="8">Sed quis enim id ex rutrum faucibus. Suspendisse libero velit, auctor ac justo at, tincidunt porttitor nulla. Mauris viverra elit ut sem sollicitudin, a viverra ipsum tempor. </textarea>
            </div>
        </div><!-- .form-group -->
        <div class="btn-inline justify-content-center">
            <div class="btn-inline__item">
                <button class="btn" type="button">Save</button>
            </div>
            <div class="btn-inline__item">
                <button class="btn btn-text" type="button">Cancel</button>
            </div>
        </div><!-- .btn-inline -->
    </form>
{% endblock %}

<script>
    $('.carousel__button.is-close').trigger('click');
    $('[data-success]').trigger('click');
</script>


